Bug 647990 - [RFE] Update to 0.9.5
Summary: [RFE] Update to 0.9.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvpx
Version: 13
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-30 10:24 UTC by Adel Gadllah
Modified: 2010-11-10 21:47 UTC (History)
1 user (show)

Fixed In Version: libvpx-0.9.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:40:47 UTC
Type: ---


Attachments (Terms of Use)

Description Adel Gadllah 2010-10-30 10:24:56 UTC
Description of problem:

We are currently shipping 0.9.1 while 0.9.5 is available which adds significant performance enhancements and quality improvements.

See http://review.webmproject.org/gitweb?p=libvpx.git;a=blob_plain;f=CHANGELOG;hb=686b217ed7fa3d77ac4b7c7754edaecbd2acc1f4 for details.

Comment 1 Fedora Update System 2010-11-01 20:22:41 UTC
libvpx-0.9.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvpx-0.9.5-1.fc13

Comment 2 Fedora Update System 2010-11-01 20:50:56 UTC
libvpx-0.9.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvpx-0.9.5-1.fc14

Comment 3 Fedora Update System 2010-11-02 22:19:01 UTC
libvpx-0.9.5-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libvpx'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libvpx-0.9.5-1.fc13

Comment 4 Fedora Update System 2010-11-10 21:40:42 UTC
libvpx-0.9.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-11-10 21:47:35 UTC
libvpx-0.9.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.